
#elektroluc-product-page {
overflow : hidden;
font-family : 'ElectroluxSans_3_Regular_0', 'Euro-Lato', 'lato';
margin : 0 auto;
color : #7b8a9d;
max-width : 1000px;
}
#elektroluc-product-page * {
font-size : inherit;
font-family : inherit;
text-align : inherit;
box-sizing : border-box;
color : inherit;
margin : 0;
padding : 0;
}
#elektroluc-product-page img {
width : auto;
}
#elektroluc-product-page .row {
width : 100%;
overflow : hidden;
position : relative;
background : #7b8a9d;
}
#elektroluc-product-page .row1 {
width : 100%;
overflow : hidden;
position : relative;
background : #7b8a9d;
}
#elektroluc-product-page .naglowek {
height : 424px;
background-color:#0b2520;
width : 100%;
}

#elektroluc-product-page .naglowek img {
width : 100%;
}
#elektroluc-product-page .model{
min-height: 260px;
width: 100%;
}
#elektroluc-product-page .model_left {
width : 45%;
padding-left: 15px;
float: left
}
#elektroluc-product-page .model_right {
width : 55%;
float: left;
}
#elektroluc-product-page .model .title{
color: #FFFFFF;
text-align: left;
font-size: 33px;
padding-left: 3px;
padding-top: 35px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .model .title1{
color: #FFFFFF;
text-align: left;
font-size: 33px;
padding-left:25px;
padding-top: 5px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .modul {
    width: 100%;
    padding: 5px 0 20px;
    display: flex;
    align-items: flex-start;
}

#elektroluc-product-page .modul_left,
#elektroluc-product-page .modul_right {
    width: 50%;
    
}

#elektroluc-product-page .modul_left {
    padding-top: 5px;
    text-align: center;
}

#elektroluc-product-page .modul_right {
    padding-top: 30px;
}
#elektroluc-product-page .modul_tekst {
font-size : 18px;
color : #344d6c;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 50px;
padding-left : 20px;
padding-right : 40px;
text-align: right;
letter-spacing: 0.08em;
}
#elektroluc-product-page .info .big-box{
text-align:center;
color:#011e41;
float:left;
width: 15%;
max-height:600px;
background-color: #74816f;
}
#elektroluc-product-page .info .big-box1{
color:#011e41;
float:left;
width: 45%;
max-height:600px;
background-color: #74816f;
font-size: 18px;
color: #FFFFFF;
padding-top: 25px;
text-align:left;    
}
#elektroluc-product-page .info .big-box1 span{
font-weight: 300;   
}
#elektroluc-product-page .info .big-box2{
color:#011e41;
float:left;
width: 58%;
max-height:600px;
background-color: #74816f;
font-size: 18px;
color: #FFFFFF;
padding-top: 25px;
text-align:left;    
}
#elektroluc-product-page .info .big-box2 span{
font-weight: 300;   
}
#elektroluc-product-page .info .big-box1_small{
font-size: 10px;
color: #FFFFFF;
padding-top: 15px;
text-align:left;    
}
#elektroluc-product-page .info .big-box{
text-align:center;
color:#011e41;
float:left;
width: 20%;
max-height:600px;
background-color: #74816f;
}
#elektroluc-product-page .cechy{
height:200px;
width: 100%;
text-align: center;
padding-bottom: 50px;
padding-left: 20px;
font-size: 14px;
}
#elektroluc-product-page .cechy .big-box{
text-align:center;
color:#021f40;
float:left;
width: 25%;
height: 120px;
padding: 20px;
}
#elektroluc-product-page .cechy .title{
text-align:left;
letter-spacing: 1px;
line-height: 1.2
color:#021f40;
font-size: 14px;
font-weight: 300;
}
#elektroluc-product-page .cechy .title1{
text-align:left;
color:#FFFFFF;
font-size: 24px;
text-transform: uppercase;
}
#elektroluc-product-page .cechy .txt{
text-align:center;
color:#FFFFFF;
font-size: 15px;
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
}
#elektroluc-product-page .z1 {
background : #7b8a9d;
width : 100%;
padding-top: 45px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z2 {
background : #7b8a9d;
width : 100%;
padding-top: 45px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z3 {
background : #7b8a9d;
width : 100%;
padding-top: 45px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z4 {
background : #7b8a9d;
width : 100%;
padding-top: 45px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z5 {
background : #7b8a9d;
width: 100%;
height: 100%;
padding-top: 45px;
display : block;
position : relative;
}
#elektroluc-product-page .z6 {
background : #7b8a9d;
width: 100%;
height: 100%;
display : block;
position : relative;
}
#elektroluc-product-page .z7 {
background : #7b8a9d;
width: 100%;
height: 100%;
padding-top: 45px;
display : block;
position : relative;
}
#elektroluc-product-page .z8 {
background : #7b8a9d;
width: 100%;
height: 100%;
display : block;
position : relative;
}
#elektroluc-product-page .secondtext {
text-align: center;
margin-left: 45px;
margin-right: 45px;
background-color: #344d6c;
}
#elektroluc-product-page .secondtext1 {
width : 100%;
text-align: center;
}

#elektroluc-product-page .secondtext .title_big {
font-size : 38px;
line-height : 1.2;
letter-spacing: 1px;
word-spacing: 0.16em;
font-weight : 300;
padding-top : 30px;
padding-left : 10px;
padding-right : 10px;
text-align : left;
color : #344d6c;
}
#elektroluc-product-page .secondtext2 {
text-align: center;
margin-left: 45px;
margin-right: 45px;
padding-top: 45px;
background-color: #FFFFFF;
}
#elektroluc-product-page .secondtext2 .title_big1 {
font-size : 30px;
line-height : 1.2;
letter-spacing: 0.08em;
word-spacing: 0.16em;
font-weight : 300;
padding-top : 10px;
text-transform: uppercase;
text-align : center;
color: #344d6c;
}
#elektroluc-product-page .secondtext2 .title_big1_1 {
font-size : 30px;
line-height : 1.2;
font-weight : 300;
letter-spacing: 0.12em;
word-spacing: 0.16em;
padding-top : 5px;
text-transform: uppercase;
text-align: center;
color: #344d6c;
}
#elektroluc-product-page .secondtext .title_big2 {
font-size : 30px;
line-height : 1.2;
letter-spacing: 0.08em;
word-spacing: 0.16em;
font-weight : 300;
padding-top : 10px;
text-transform: uppercase;
text-align : center;
color : #FFFFFF;
}
#elektroluc-product-page .secondtext .title_big2_1 {
font-size : 30px;
line-height : 1.2;
font-weight : 300;
letter-spacing: 0.12em;
word-spacing: 0.16em;
padding-top : 5px;
text-transform: uppercase;
text-align: center;
color: #FFFFFF;
}
#elektroluc-product-page .secondtext .subtext {
font-size :18px;
color : #FFFFFF;
line-height : 1.4;
word-spacing: 0.16em;
padding: 40px;
text-align: center;
letter-spacing: 0.12em;
}
#elektroluc-product-page .secondtext .subtext1 {
padding-top: 40px;
text-align: center;
}
#elektroluc-product-page .secondtext .subtext2 {
width: 100%;
height: 100%;
padding-top: 80px;
text-align: center;
}
#elektroluc-product-page .secondtext .subtext3 {
width: 100%;
padding-top: 80px;
background : #021f40;
text-align: center;
}
#elektroluc-product-page .secondtext .subtext span {
font-weight : bold;
}
#elektroluc-product-page .secondtext .small {
margin-top: 25px;
padding-left: 55px;
padding-right: 25px;
font-size : 10px;
color : #d0b265;
text-align: left;
}
#elektroluc-product-page .secondtext .text {
width : 47%;
float : left;
padding-top : 20px;
margin-left : 30px;
min-height : 415px;
}
#elektroluc-product-page .secondtext .text3 {
width : 40.5%;
padding-right: 30px;
float : right;
min-height : 415px;
}
#elektroluc-product-page .secondtext .text1 {
width : 42%;
float : left;
padding-top : 20px;
padding-left : 60px;
min-height : 415px;
}
#elektroluc-product-page .secondtext .text2 {
width : 47%;
float : left;
min-height : 415px;
}
#elektroluc-product-page .secondtext .text4 {
width : 40%;
float : left;
margin-left: 50px;
padding-top : 20px;
min-height : 415px;
}
#elektroluc-product-page .secondtext .text7 {
width : 47%;
float : right;
padding-top : 20px;
margin-right : 65px;
min-height : 415px;
}
#elektroluc-product-page .video {
width : 100%;
}
#elektroluc-product-page .opis {
padding-top: 1px;
margin : 0 auto;
width: 220px;
}
#elektroluc-product-page .opis_left {
width : 12%;
height : 120px;
margin : 0 auto;
padding-bottom : 10px;
float : left;
}
#elektroluc-product-page .opis_right {
width : 80%;
height : 120px;
float : left;
text-align: left;
font-size: 12px;
padding-left: 10px;
padding-top: 30px;
color: #FFFFFF;
text-transform: uppercase;
margin : 0 auto;
}
#elektroluc-product-page .opis_title {
font-size : 14px;
line-height: 1.4;
letter-spacing: 0.12em;
word-spacing: 0.16em;
font-weight : bold;
}
#elektroluc-product-page .opis_subtext {
font-size : 14px;
padding-bottom : 10px;
}
#elektroluc-product-page .stopka {
min-height : 100px;
background : #7b8a9d;
padding-top : 25px;
text-align : center;
width : 100%;
}
@media only screen and (max-width: 1180px) {
	#elektroluc-product-page .modul {
    width: 100%;
    padding: 5px 0 20px;
    display: block;
}
#elektroluc-product-page .modul_left,
#elektroluc-product-page .modul_right {
    width: 100%;
}
	#elektroluc-product-page .modul img{
    width: 100%;
    text-align: center;
}
#elektroluc-product-page .modul_tekst {
font-size : 18px;
color : #344d6c;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 1px;
padding-left : 20px;
padding-right : 20px;
padding-bottom: 20px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .stopka {
min-height : 180px;
background : #7b8a9d;
padding-top : 70px;
text-align : center;
width : 100%;
}
#elektroluc-product-page .secondtext .subtext1 img{
width: 90%;
text-align: center;
}
#elektroluc-product-page .secondtext .title_big2 {
font-size : 28px;
line-height : 1.2;
letter-spacing: 0.08em;
word-spacing: 0.16em;
font-weight : 300;
padding-top : 10px;
padding-left : 20px;
padding-right : 20px;
text-transform: uppercase;
text-align : center;
color : #FFFFFF;
}
#elektroluc-product-page .secondtext .title_big2_1 {
font-size : 28px;
line-height : 1.2;
font-weight : 300;
letter-spacing: 0.12em;
word-spacing: 0.16em;
padding-top : 5px;
padding-left : 20px;
padding-right : 20px;
text-transform: uppercase;
text-align: center;
color: #FFFFFF;
}
#elektroluc-product-page .secondtext1 img{
width: 100%;
text-align: center;
}
#elektroluc-product-page .secondtext2 .subtext1 img{
width: 90%;
text-align: center;
}
#elektroluc-product-page .secondtext2 .title_big1 {
font-size : 28px;
line-height : 1.2;
letter-spacing: 0.08em;
word-spacing: 0.16em;
font-weight : 300;
padding-top : 10px;
padding-left : 20px;
padding-right : 20px;
text-transform: uppercase;
text-align : center;
color: #344d6c;
}
#elektroluc-product-page .model{
min-height: 560px;
width: 100%;
}

#elektroluc-product-page .model_left {
width : 100%;
padding-left: 1px;
}
#elektroluc-product-page .model_right {
width : 100%;
height: 100%
}
#elektroluc-product-page .model_right img{
text-align: center;
padding-left: 10px;
width: 100%;
}
#elektroluc-product-page .model .title{
color: #FFFFFF;
text-align: center;
font-size: 28px;
padding-left: 1px;
padding-top: 35px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .model .title1{
color: #FFFFFF;
text-align: center;
font-size: 28px;
padding-left:1px;
padding-top: 5px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .cechy{
min-height:840px;
width: 100%;
text-align: center;
padding-bottom: 50px;
padding-left: 20px;
font-size: 14px;
}
#elektroluc-product-page .cechy .big-box{
text-align:center;
color:#021f40;
float:left;
width: 100%;
height: 200px;
padding: 10px;
}
#elektroluc-product-page .cechy .title{
text-align:left;
letter-spacing: 1px;
line-height: 1.2
color:#021f40;
font-size: 20px;
font-weight: 300;
}
#elektroluc-product-page .cechy .title1{
text-align:left;
color:#FFFFFF;
font-size: 24px;
text-transform: uppercase;
}
#elektroluc-product-page .cechy .txt{
text-align:center;
color:#FFFFFF;
font-size: 15px;
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
}
#elektroluc-product-page .opis {
padding-top: 1px;
margin : 0 auto;
width: 250px;
}
#elektroluc-product-page .opis_left {
width : 20%;
height : 120px;
margin : 0 auto;
padding-bottom : 10px;
float : left;
}
#elektroluc-product-page .opis_right {
width : 80%;
height : 120px;
float : left;
text-align: left;
font-size: 12px;
padding-left: 10px;
padding-top: 30px;
color: #FFFFFF;
text-transform: uppercase;
margin : 0 auto;
}
#elektroluc-product-page .opis_title {
font-size : 18px;
line-height: 1.4;
letter-spacing: 0.12em;
word-spacing: 0.16em;
font-weight : bold;
}
#elektroluc-product-page .opis_subtext {
font-size : 14px;
padding-bottom : 10px;
}
}
